<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineSmall" file="soundsTK/tk4_RubberTrack.gls" volumeScale="1.5" />
			
            <motor template="transmissionModern_03" file="soundsTK/rubberTrackSound.wav" volumeScale="1" pitchScale="0.8" linkNode="trackLeft"/>
            <motor template="transmissionModern_03" file="soundsTK/rubberTrackSound.wav" volumeScale="1" pitchScale="0.8" linkNode="trackRight"/>
            <motor template="tracksLoop" volumeScale="0.5" pitchScale="1" linkNode="trackLeft"/>
            <motor template="tracksLoop" volumeScale="0.5" pitchScale="1" linkNode="trackRight"/>
            <motor template="tracksLayer" volumeScale="1.8" pitchScale="0.1"/>

            <gearLeverStart template="gearDisengagedNoCabin" />
            <gearLeverEnd template="gearEngagedNoCabin" />
            <gearGroupLeverStart template="gearDisengagedNoCabin" />
            <gearGroupLeverEnd template="gearEngagedNoCabin" />			
			<gearbox template="transmissionSmall" file="$data/sounds/vehicles/transmission/vehHydrostaticTransmission_01.wav" linkNode="0>">
				<volume indoor="0.8" outdoor="0.8" />
				<lowpassGain indoor="1.0" outdoor="1.0" />
			 </gearbox>	
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorSmall" />
            <airCompressorStop template="compressedAir"/>
			<!-- <retarder template="DEFAULT_RETARDER" file="$data/sounds/vehicles/retarder/retarder_loop_01.wav" linkNode="0>" volumeScale="1.5"/>	 -->		
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageDefault"/>
                <disengage template="gpsDisengageDefault"/>
                <lineEnd template="gpsLineEndDefault"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound template="honkNewHollandTractor" />
    </honk>
</sounds>
